@font-face {
	font-family: good;
	src: url("/assets/fonts/good_times_rg.otf");
}
@font-face {
	font-family: gothic;
	src: url("/assets/fonts/CenturyGothic.ttf");
}
h1,
h2,
h3,
h4,
h5,
h6,
.font-good {
	font-family: good;
}
.gothic {
	font-family: gothic;
}
.background {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}

.background::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	/* background: rgba(201, 194, 194, 0.5);
    z-index: 1; */
}

.container {
	position: relative;
}

.btn-violet {
	background-color: #4d2e90;
	color: white;
}

.fa-regular:hover,
.selected {
	color: #4d2e90;
	cursor: pointer;
}

.text-violet {
	color: #4d2e90;
}

.btn-violet:hover {
	background-color: #4a259b;
	color: white;
}

.text-left {
	text-align: left !important;
}

.icon {
	font-size: 4rem;
	color: #4a259b;
}

.bg-gray {
	background-color: #f8f9fa;
}

.services-card {
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	margin: 15px; /* Adjust as needed */
	display: flex; /* Use flexbox for consistent height */
	flex-direction: column; /* Stack child elements vertically */
	height: 90%;
}

.services-card .text-center {
	padding: 15px; /* Adjust as needed */
}

.text-leftt {
	/* Adjust as needed */
	padding-left: 1px;
}

.text-bottom {
	/* Adjust as needed */
	padding-top: 8px;
}

.footer-social {
	position: relative;
	display: block;
}
.footer-social li {
	display: inline-block;
	position: relative;
	margin: 0;
}
.footer-social li a {
	position: relative;
	color: black;
}
ul {
	list-style-type: none;
	padding: 0;
}
footer ul li {
	display: inline-block;
	margin: 4px 7px;
	padding: 0;
}

a,
a:hover {
	text-decoration: none;
}

a:hover {
	color: #4a259b;
}

footer ul li a {
	color: #181818;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 500;
	position: relative;
	transition: 0.2s linear;
}

.box {
	display: inline-block;
	background-color: #4a259b;
	width: 10px;
	height: 10px;
}

.small-box {
	display: inline-block;
	background-color: #4a259b;
	width: 12px;
	height: 12px;
}

.call-buton .cc-whatsto-action-ripple {
	text-align: left;
	float: left;
	z-index: 99999;
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	background: #4a259b;
	width: auto;
	height: auto;
	padding: 0.7rem;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: whatsapp-button-ripple 0.6s linear infinite;
	animation: whatsapp-button-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-evenly;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
}

.call-buton .cc-whatsto-action-ripple i {
	font-size: 2.2rem;
}

@keyframes whatsapp-button-ripple {
	0% {
		box-shadow: 0 4px 10px rgba(74, 37, 155, 0.2), 0 0 0 0 rgba(74, 37, 155, 0.2), 0 0 0 5px rgba(74, 37, 155, 0.2), 0 0 0 10px rgba(74, 37, 155, 0.2);
	}
	100% {
		box-shadow: 0 4px 10px rgba(74, 37, 155, 0.2), 0 0 0 5px rgba(74, 37, 155, 0.2), 0 0 0 10px rgba(74, 37, 155, 0.2), 0 0 0 20px rgba(74, 37, 155, 0);
	}
}

.services-card h6 {
	color: rgb(47 45 45);
}

.services-card p {
	text-align: left;
}
/*basma*/
.my-list {
	list-style: none;
	padding: 0;
}

.my-list li {
	display: inline-block;
	margin-right: 10px; /* Adjust the spacing as needed */
}

/* Styles for mobile screens */
@media (max-width: 600px) {
	.my-list li {
		display: block;
		margin-right: 0;
		margin-bottom: 10px; /* Adjust the spacing as needed */
	}
}

.modal {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
	z-index: 1000; /* Ensure modal appears above other content */
}

.modal-content {
	background-color: white;
	padding: 20px;
	border-radius: 8px;
}

.close {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.navbar-nav .nav-item .nav-link {
	color: black; /* Default color for non-active links */
}

.navbar-nav .nav-item .nav-link.active {
	color: #4a259b; /* Color for the active link */
}

/* @media (max-width: 600px) {
    .gapp {
        gap: 3px;
    }
  } */

/* .backgrounds {
    position: relative;
    background-repeat: no-repeat;
    background-size: 1350px 600px;
    background-position: center;
    height: 100vh;
    background-size: cover;
    
    
    
} */

.fontt {
	font-size: 27px;
}

@media (max-width: 768px) {
	.fontt {
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	.text {
		font-size: 14px;
	}
}

.text-size {
	font-size: 20px;
}

@media (max-width: 768px) {
	.text-size {
		font-size: 14px;
	}
	.market-title {
		font-size: 0.7rem !important;
	}
}

.boxx {
	display: inline-block;
	background-color: #4a259b;
	width: 40px;
	height: 15px;
}

.navbar-collapse .nav-link {
	color: black; /* Default color for non-active links */
}

.navbar-collapse .nav-link.active {
	color: #4a259b; /* Color for the active link */
}

.bottom {
	margin-bottom: 100px;
}
.bottomm-falcon {
	margin-bottom: 40px;
}
.custom-select {
	width: 50%; /* Set width */
	color: #4a259b; /* Set text color */
}
.collapse {
	display: flex;
	justify-content: end;
}
